@charset "utf-8";
/* CSS Document */
body {
	background-color:#000;
	border-color: #333;
}

body,td,th {
    color: #FFF;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
    border-color: #333;
    font-size: 9px;
	
}
A:link {color:#FFC}
A:visited {color:#FF0}
h1 {
    text-align: center;
    color: #FFF;
    font-family: Trebuchet MS;
    font-size: 18px;
}

h2{
	color: #C00;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-style: italic
}
h3{
	color: #FFF;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-style: italic
}
h4{
	color: #FFF;
	font-family: Trebuchet MS;
	font-size: 16px;
	
}
h5{
	color: #FFF;
	font-family: Trebuchet MS;
	font-size: 18px;
	
}

	
p, td {
    color: #FFF;
    font-size: 12px;
    font-family: Verdana, Geneva, sans-serif;
}


/* font-family: Verdana, Geneva, sans-serif !important; */
a:active {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
}
.n {
	font-style: normal;
}
.italic {
	font-style: italic;
}
